Page MenuHomePhabricator

Remove KeyValueStore from PHP-Queue
Closed, ResolvedPublic2 Estimated Story Points

Description

This was a hack to begin with, and once the pending queues have been refactored, will be unused. Remove this interface, the IndexedFifoQueue interface, and any unused supporting methods, including the PredisZset class.

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedawight
Resolvedawight
ResolvedNone
Resolvedawight
Resolvedawight
DuplicateNone
ResolvedNone
OpenNone
Resolvedawight
Resolvedawight
OpenNone
Resolvedawight
OpenSpikeNone
ResolvedNone
ResolvedEjegg
ResolvedJgreen
ResolvedEjegg
ResolvedEjegg

Event Timeline

awight lowered the priority of this task from High to Medium.Apr 22 2016, 6:05 PM
Ejegg added a subscriber: Ejegg.Feb 15 2017, 10:59 PM

@awight this is the stuff you wanted to strip before upstreaming, right?

Ejegg closed this task as Resolved.Apr 17 2017, 5:09 PM
Ejegg assigned this task to awight.
mmodell removed a subscriber: awight.Jun 22 2017, 9:33 PM